/***********main top horizontal menu**********/

#dj-main {
	padding:0 0 0 10px;
	margin: -5px 0 0 0;
	height: 26px; 
	list-style:none; 
	background: none;
	z-index: 500;
	border: none;
}

#dj-main li.dj-up {
    margin: 0;
    padding: 0 0px 0 0;
    background: none;
	border-right: 0px solid #fff;
}

#dj-main li a.dj-up_a {
	display: block; 
	height: 5px; 
    font-size: 13px;
    line-height: 38px;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
	padding: 0 15px;
	outline: none;
	cursor: pointer;
	margin: 0;
	font-weight: normal;

}

#dj-main li a.dj-up_a span {
	display:block; 
}

#dj-main li a.dj-up_a span.dj-drop {
	display:block; 
}

#dj-main li:hover a.dj-up_a,
#dj-main li.active a.dj-up_a {
	background: none;
    color: #fff;
}

#dj-main li:hover a.dj-up_a span,
#dj-main li.active a.dj-up_a span {
	background: none;
}

#dj-main li:hover a.dj-up_a span.dj-drop,
#dj-main li.active a.dj-up_a span.dj-drop {
	background: none;
}

/* main menu hover */
#dj-main li:hover a.dj-up_a:hover,
#dj-main li a.active:link,
#dj-main li a.active:visited,
#dj-main li:hover a.active:hover{
	background: none;
    color: black;
	height:36px;
	
	
}

/* Default list styling */

#dj-main li:hover{
	position: relative;
	z-index: 200;
	background: none;
}
#dj-main li.active {
	position: relative;
	z-index: 200;
	background: none;
	
	
}

#dj-main li:hover ul.dj-submenu {
	top: 38px;
	background: #666;
	padding: 0;
	margin: 0;
	width: 200px;
	height: auto;
	z-index: 300;
}
/*   sub menu */
#dj-main li:hover ul.dj-submenu li {
	display:block; 
	height:auto; 
	position:relative; 
	width: 200px; 
	font-weight: normal;
	background: white url(../images/dots.png) no-repeat top center;
	padding: 1px 0 0 0;
	margin: 0;
}

/*  sub menu */
#dj-main li:hover ul.dj-submenu li.first {
	background:white;
}

#dj-main li:hover ul.dj-submenu li a:link,
#dj-main li:hover ul.dj-submenu li a:visited{
	height: auto; 
	font-size: 12px;
	display: block; 
	line-height: 16px;
	color: black; 
	text-decoration: none;
	padding: 10px 20px;
	margin: 0;
	font-weight: normal;
}
/* changes to level 2 when mouse over to level 3 */
#dj-main li ul.dj-submenu li:hover a.dj-more {
	font-weight: bold;
	background: red;
	color: black;
}

#dj-main li:hover ul.dj-submenu li a:hover,
#dj-main li:hover ul.dj-submenu li a.active,
#dj-main li:hover ul.dj-submenu li li a.active,
#dj-main li:hover ul.dj-submenu li li li a.active {
	font-weight: bold;
	background: red;
	color: #333;
}


/* changes to level 2 when mouse over on level 2 if level 3 available  */
#dj-main li:hover ul.dj-submenu li a.dj-more:hover{
	font-weight: bold;
	background: red;
	color: #333;
}

#dj-main li:hover ul.dj-submenu li a.dj-more-active {
	font-weight: bold;
	background: pink;
	color: #333;
}

#dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {
	font-weight: bold;
	background: pink;
	color: #333;
}

#dj-main li:hover li:hover a.dj-more,
#dj-main li:hover li:hover li:hover a.dj-more,
#dj-main li:hover li:hover li:hover li:hover a.dj-more,
#dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more {
	font-weight: bold;
	background: #e4c796;
	color: #333;
} 

#dj-main li:hover li:hover li a.dj-more,
#dj-main li:hover li:hover li:hover li a.dj-more,
#dj-main li:hover li:hover li:hover li:hover li a.dj-more {
	font-weight: normal;
	background: pink;
	color: #333;
} 

/***separators***/

#dj-main li span.separator {
	display: block; 
	height: 38px; 
    font-size: 13px;
    line-height: 38px;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
	padding: 0 20px;
	outline: none;
	cursor: pointer;
	margin: 0;
}

#dj-main li ul.dj-submenu span.separator {
	height: auto; 
	font-size: 12px;
	display: block; 
	line-height: 16px;
	color: #fff; 
	text-decoration: none;
	padding: 10px 20px;
	margin: 0;
	font-weight: normal;
}